CAS(1)

NAME
cas - c aMule statitiken

SYNOPSIS
cas [OPTIONEN]

BESCHREIBUNG

    ___ _ _ ___ c aMule statistics
  /'___) /'_` )/',__) von Pedro de Oliveira
 ( (___ ( (_| |\__, \ <falso@rdk.homeip.net>
 `\____)`\__,_)(____/ Version 0.5

cas ist ein Programm zum Anzeigen der aMule Online-Signartur für die Konsole, damit man sie lesen kann. Ausserdem kann es noch HTML-Seiten und kleine Images erstellen.

  OPTIONEN

-o  Schreibt das Online-Signartur Bild.

-p  HTML Seiten mit Statistik und Bild.

-h, --help
    Druckt eine kurze Anleitung.

Ohne Optionen werden die Online-Signartur Daten nach stdout ausgegeben.

DATEIEN
~/.aMule/casrc
stat.png
tmp.html

AUTHOR
cas was written by Pedro de Oliveira <falso@rdk.homeip.net>

PROBLEME BERICHTEN
Bitte berichte Fehler im Programm entweder im Forum (http://forum.amule.org/), oder in unserem Bugtracker (http://bugs.amule.org/). Bitte berichte keine Fehler per E-Mail, auch nicht an unsere Mailingliste oder direkt an ein Teammitglied.

COPYRIGHT
aMule und alle seine Tools stehen unter der GNU General Public License.

SIEHE AUCH
amule(1), wxcas(1)